<div id="wrapper">

  <nav class="navbar navbar-fixed-top">
    <div class="container-fluid">
      <div class="navbar-btn">
        <button type="button" class="btn-toggle-offcanvas"><i class="lnr lnr-menu fa fa-bars"></i></button>
      </div>

      <div class="navbar-brand">
        <a href="index.html"><img src="http://www.wrraptheme.com/templates/lucid/hospital/assets/images/logo.svg" alt="Lucid Logo" class="img-responsive logo"></a>
      </div>

      <div class="navbar-right">
        <form id="navbar-search" class="navbar-form search-form">
          <input value="" class="form-control" placeholder="Search here..." type="text">
          <button type="button" class="btn btn-default"><i class="icon-magnifier"></i></button>
        </form>

        <div id="navbar-menu">
          <ul class="nav navbar-nav">
            <li>
              <a href="doctor-events.html" class="icon-menu d-none d-sm-block d-md-none d-lg-block"><i class="icon-calendar"></i></a>
            </li>
            <li>
              <a href="app-chat.html" class="icon-menu d-none d-sm-block"><i class="icon-bubbles"></i></a>
            </li>
            <li>
              <a href="app-inbox.html" class="icon-menu d-none d-sm-block"><i class="icon-envelope"></i><span class="notification-dot"></span></a>
            </li>
            <li class="dropdown">
              <a href="javascript:void(0);" class="dropdown-toggle icon-menu" data-toggle="dropdown">
                <i class="icon-bell"></i>
                <span class="notification-dot"></span>
              </a>
              <ul class="dropdown-menu notifications">
                <li class="header"><strong>You have 4 new Notifications</strong></li>
                <li>
                  <a href="javascript:void(0);">
                    <div class="media">
                      <div class="media-left">
                        <i class="icon-info text-warning"></i>
                      </div>
                      <div class="media-body">
                        <p class="text">Campaign <strong>Holiday Sale</strong> is nearly reach budget limit.</p>
                        <span class="timestamp">10:00 AM Today</span>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="javascript:void(0);">
                    <div class="media">
                      <div class="media-left">
                        <i class="icon-like text-success"></i>
                      </div>
                      <div class="media-body">
                        <p class="text">Your New Campaign <strong>Holiday Sale</strong> is approved.</p>
                        <span class="timestamp">11:30 AM Today</span>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="javascript:void(0);">
                    <div class="media">
                      <div class="media-left">
                        <i class="icon-pie-chart text-info"></i>
                      </div>
                      <div class="media-body">
                        <p class="text">Website visits from Twitter is 27% higher than last week.</p>
                        <span class="timestamp">04:00 PM Today</span>
                      </div>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="javascript:void(0);">
                    <div class="media">
                      <div class="media-left">
                        <i class="icon-info text-danger"></i>
                      </div>
                      <div class="media-body">
                        <p class="text">Error on website analytics configurations</p>
                        <span class="timestamp">Yesterday</span>
                      </div>
                    </div>
                  </a>
                </li>
                <li class="footer"><a href="javascript:void(0);" class="more">See all notifications</a></li>
              </ul>
            </li>
            <li class="dropdown">
              <a href="javascript:void(0);" class="dropdown-toggle icon-menu" data-toggle="dropdown"><i class="icon-equalizer"></i></a>
              <ul class="dropdown-menu user-menu menu-icon">
                <li class="menu-heading">ACCOUNT SETTINGS</li>
                <li><a href="javascript:void(0);"><i class="icon-note"></i> <span>Basic</span></a></li>
                <li><a href="javascript:void(0);"><i class="icon-equalizer"></i> <span>Preferences</span></a></li>
                <li><a href="javascript:void(0);"><i class="icon-lock"></i> <span>Privacy</span></a></li>
                <li><a href="javascript:void(0);"><i class="icon-bell"></i> <span>Notifications</span></a></li>
                <li class="menu-heading">BILLING</li>
                <li><a href="javascript:void(0);"><i class="icon-credit-card"></i> <span>Payments</span></a></li>
                <li><a href="javascript:void(0);"><i class="icon-printer"></i> <span>Invoices</span></a></li>
                <li><a href="javascript:void(0);"><i class="icon-refresh"></i> <span>Renewals</span></a></li>
              </ul>
            </li>
            <li>
              <a href="page-login.html" class="icon-menu"><i class="icon-login"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>

  <div id="left-sidebar" class="sidebar">
    <div class="sidebar-scroll">
      <div class="user-account">
        <img src="../assets/images/user.png" class="rounded-circle user-photo" alt="User Profile Picture">
        <div class="dropdown">
          <span>Welcome,</span>
          <a href="javascript:void(0);" class="dropdown-toggle user-name" data-toggle="dropdown"><strong>Dr. Chandler Bing</strong></a>
          <ul class="dropdown-menu dropdown-menu-right account">
            <li><a href="doctor-profile.html"><i class="icon-user"></i>My Profile</a></li>
            <li><a href="app-inbox.html"><i class="icon-envelope-open"></i>Messages</a></li>
            <li><a href="javascript:void(0);"><i class="icon-settings"></i>Settings</a></li>
            <li class="divider"></li>
            <li><a href="page-login.html"><i class="icon-power"></i>Logout</a></li>
          </ul>
        </div>
        <hr>
        <ul class="row list-unstyled">
          <li class="col-4">
            <small>Exp</small>
            <h6>14</h6>
          </li>
          <li class="col-4">
            <small>Awards</small>
            <h6>13</h6>
          </li>
          <li class="col-4">
            <small>Clients</small>
            <h6>213</h6>
          </li>
        </ul>
      </div>
      <!-- Nav tabs -->
      <ul class="nav nav-tabs">
        <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#menu">Menu</a></li>
        <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#sub_menu"><i class="icon-grid"></i></a></li>
        <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#Chat"><i class="icon-book-open"></i></a></li>
        <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#setting"><i class="icon-settings"></i></a></li>
      </ul>

      <!-- Tab panes -->
      <div class="tab-content p-l-0 p-r-0">
        <div class="tab-pane active" id="menu">
          <nav class="sidebar-nav">
            <ul class="main-menu metismenu">
              <li class="active"><a  routerLink="/admin/GestionFormation"><i class="icon-home"></i><span>Gerer Formations</span></a></li>
              <li><a routerLink="/admin/GestionCompteFormateurs"><i class="icon-calendar"></i>Gerer Formateurs</a></li>
              <li><a routerLink="/admin/listeCandidat"><i class="icon-list"></i>Liste Candidats</a></li>

          </ul>
          </nav>
        </div>
      </div>
    </div>
  </div>

  <div id="main-content">
    <div class="container-fluid">
      <div class="block-header">
        <div class="row">
          <div class="col-lg-6 col-md-8 col-sm-12">
            <h2><a href="javascript:void(0);" class="btn btn-xs btn-link btn-toggle-fullwidth"><i class="fa fa-arrow-left"></i></a> Dashboard</h2>
            <ul class="breadcrumb">
              <li class="breadcrumb-item"><a href="index.html"><i class="icon-home"></i></a></li>
              <li class="breadcrumb-item active">Dashboard</li>
            </ul>
          </div>
          <div class="col-lg-6 col-md-4 col-sm-12 text-right">
            <div class="bh_chart hidden-xs">
              <div class="float-left m-r-15">
                <small>Visitors</small>
                <h6 class="mb-0 mt-1"><i class="icon-user"></i> 1,784</h6>
              </div>
              <span class="bh_visitors float-right">2,5,1,8,3,6,7,5</span>
            </div>
            <div class="bh_chart hidden-sm">
              <div class="float-left m-r-15">
                <small>Visits</small>
                <h6 class="mb-0 mt-1"><i class="icon-globe"></i> 325</h6>
              </div>
              <span class="bh_visits float-right">10,8,9,3,5,8,5</span>
            </div>
            <div class="bh_chart hidden-sm">
              <div class="float-left m-r-15">
                <small>Chats</small>
                <h6 class="mb-0 mt-1"><i class="icon-bubbles"></i> 13</h6>
              </div>
              <span class="bh_chats float-right">1,8,5,6,2,4,3,2</span>
            </div>
          </div>
        </div>
      </div>


      <router-outlet></router-outlet>


    </div>
  </div>

</div>
